Subject: Re: bank details
From: Samer Salmeh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 7 Apr 2022 20:30:25 -0700 (MST)

Hi Ashish , 

I would like to inform you that I did not receive my salary for |March -2022, I checked with my bank nothing has been transferred from your end, 
bank statement. has been attached. 

Kindly share with me: the transaction ID, and all details. 

If there's any issue: you can transfer my salary to this account: 

Account Holder: SAMER SALAMEH 
Account Number: 50100435556292 
IFSC: HDFC0004459 
Branch: ANAND VIHAR D BLOCK 
Account Type: SAVING 

Virtual Payment Address:9654759674@hdfcbank 

I'm waiting for your response ASAP 

Regards, 
Samer 

From: "Samer Salmeh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, 6 June, 2021 13:51:39 
Subject: bank details 

Hi Ashish , 

PFB bank details 

A\c no: 0915040300000083 
IFS code: JAKA0JAMIAH 
name: samer salameh. 
Account type: NDR 

Regards 
Samer